Associated revisions
Revision 8182c526 - 2012-06-01 09:24 - Sebastian Kurfuerst

[TASK] Make validator resolver public API

People should use it when validation is used in custom code instead of
creating validators using new; thus the ValidatorResolver must be marked
as public API.

Resolves: #37665
Releases: 1.1, 1.2
Change-Id: I5abb3d9dc35293499c48fa1dae2f7672b9d73dab

Revision b00d9cc0 - 2012-06-12 16:22 - Sebastian Kurfuerst

[TASK] Make validator resolver public API

People should use it when validation is used in custom code instead of
creating validators using new; thus the ValidatorResolver must be marked
as public API.

Resolves: #37665
Releases: 1.1, 1.2
Change-Id: I5abb3d9dc35293499c48fa1dae2f7672b9d73dab

History
#1 - 2012-06-01 09:24 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11779

#2 - 2012-06-01 11:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8182c526ce6ee0c40f5845b4ac1d8df26cf87465.

#3 - 2012-06-12 16:22 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11994

#4 - 2012-06-12 16:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:b00d9cc046c2e5ea8f859e191a4dcc99ac4f59fc.

#5 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
